/* Комментарии-отзывы */
.comments {
	margin: 25px 0;}

.comments-title {
	color: #BDBDBD;
	text-align: center;
	font-size: 30px;
	text-transform: uppercase;}	

.comments-list {
	margin: 25px 0 0px 0;}

.comments-post {
	background: #fff;
	margin: 0 0 15px 0;
	padding: 15px;
 	border: 1px solid #eee;}

.comments-post-header {
	border-bottom: 1px solid #eee;
	padding: 0 0 10px 0;}

.comments-author {
	text-transform: uppercase;
	font-size: 16px;
	color: #212121;
	display: inline-block;
	font-weight: 700;}

.comments-author i {
	color: #9E9E9E;}	

.comments-date {
	display: inline-block;
	color: #757575;
	font-size: 16px;}	

.comments-text {
	padding: 10px 0 0 0;
	color: #757575;}

.comments-vote {
	color: #757575;
	margin: 10px 0 0 0;
	padding: 10px 0 0 0;}

.comments-form {	
	background: #fff;
	border: 1px solid #eee;
	padding: 20px 20px;}	

.comments-form-title {
	font-size: 24px;
	text-transform: uppercase;
	margin: 0 0 20px 0px;
	color: #BDBDBD;}	

.comments-form-success {
	text-align: center;
	font-size: 16px;
	color: #757575;
	background: #EEEEEE;
	padding: 20px 0;
	margin: 0 0 20px 0;}

.comments-form-success i {
	font-size: 48px;
	display: block;}

.comments-form-capcha {
	border: 1px solid #E0E0E0;
	display: inline-block;
	margin: 0 0 10px 0;}		


/* Номера на главной */
.home-rooms {
	padding: 75px 0;
	text-align: center;}

.home-rooms-title {
	position: relative;
	font-size: 36px;
	color: #212121;
	margin: 0 0 40px 0;
	text-transform: uppercase;}

.home-rooms-title:after {
    content: "";
    border-bottom: 1px solid #212121;
    width: 60px;
    height: 1px;
    display: block;
    margin: auto;
    margin-top: 10px;}

.home-rooms-room {
	position: relative;}   

.home-rooms-prev, 
.home-rooms-next {
	position: absolute;
	top: 35%;
	z-index: 25;
	font-size: 36px;
	cursor: pointer;
	color: #E0E0E0;
	background: rgba(255,255,255,0.75);
	padding: 10px 15px;}

.home-rooms-prev {
	left: -5%;}

.home-rooms-next{
	right: -5%;}

.home-rooms-item {
	background: #fff;
	position: relative;
	background: #fff;
	margin: 0px 15px;
	border: 1px solid #E0E0E0;
	transition: all .5s;}

.home-rooms-item:hover {
	box-shadow: 0 3px 6px rgba(0,0,0,0.06), 0 3px 6px rgba(0,0,0,0.15);}	 	

.home-rooms-item-title {
	font-size: 16px;
	margin: 15px 0;}

.home-rooms-item-title a {
	color: #212121;
	text-transform: uppercase;
	text-decoration: none;
	transition: all .5s;}

.home-rooms-item-title a:hover {
	color: #1976D2;}

.home-rooms-item-btn {
	margin: 15px 0;
	display: block;}	

.home-rooms-item-btn a {
	color: #1976D2;
	text-decoration: none;
	border: 1px solid #1976D2;
	line-height: 25px;
	display: inline-block;
	padding: 10px 35px;
	transition: all .5s;}	

.home-rooms-item-btn a:hover {
	color: #fff;
	background: #1976D2;}	





